/*top*/

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active >a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item:hover >a { background-color: #c00000; }

li.deeper.parent > a { cursor: context-menu; }

ul.nav-child.unstyled.small > li:before {content: "-";position: absolute;margin-top: 8px;margin-left: 10px;}

ul.nav-child.unstyled.small > li { margin-left: 10px; }

.sp-megamenu-parent >li >a { font-family: 'Roboto Slab', serif; }

/*end of top*/

/*page title*/

.sp-page-title { background-attachment: inherit; }

/*end of page title*/

/*footer*/

div#sp-footer1 span, div#sp-footer1 a { color: #000; font-weight: 400; }

footer#sp-footer:before { content: " "; position: absolute; width: 100%; height: 2px; background-color: #c00000; left: 0; margin-top: -20px; }

footer#sp-footer { outline: 4px double #c00000; margin-top: -2px;}

/*end of footer*/

/*home*/

@media (min-width: 1024px){
.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text { /*-webkit-transform: translate(0,60%); -ms-transform: translate(0,60%); -o-transform: translate(0,60%); transform: translate(0,60%);*/ width: 60%; }
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text a, .sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text h1, .sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text h1 small { text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5); }

@media (min-width: 770px){
.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text h1 { font-size: 400%; }
}

.hm-cta-001 h3.sppb-addon-title.sppb-cta-title { text-align: left; text-transform: capitalize; }

.hm-cta-001 a.sppb-btn { float: left; }

.hm-box-001 h4.sppb-addon-title.sppb-feature-box-title, .hm-box-001 .sppb-addon-text { padding-left: 20px; padding-right: 20px; }

.hm-box-001 {
    margin-bottom: 30px !important;
}

.hm-box-001 { box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.2); border-radius: 2px; box-sizing: border-box; transition: all 400ms; }

.hm-box-001:hover { margin-top: -30px; /*transition: transform 0.3s ease;*/ }

.hm-cta-002 p.sppb-lead.sppb-cta-subtitle { font-weight: 500; }

@media (max-width: 500px){
.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg { height: 400px; }  
}

@media (max-width: 799px){
.hm-001 h2.sppb-title-heading {font-size: 28px !important;}

.hm-001 { margin-top: 50px !important; }
}

/*end of home*/

/*btn*/

.hm-cta-002 .sppb-btn-default { color: #ffffff!important; background-color: transparent!important; border: 2px solid!important; border-color: rgb(255, 255, 255)!important;  border-radius: 0px!important; }

.hm-cta-002 .sppb-btn-default:before { background-color: #fff !important; }

.hm-cta-002 .sppb-btn-default:hover { color: #c10303 !important; }

button#bfSubmitButton >span { color: #bf0000; }

button#bfSubmitButton:hover >span { color: #fff !important; }

.hidden-img-ct-btn a.sppb-btn { display: none; }

/*end of btn*/

/*food*/

.acc-img-inline img { display: inline-block; float: left; width: 32%; }

/*gallery effects*/

.sppb-gallery li:hover >a:before { opacity: 1; }
.sppb-gallery li:hover >a:after { -webkit-transform: translate(-50%,-50%) scale(1); transform: translate(-50%,-50%) scale(1); }
.sppb-gallery li >a { overflow: hidden; position: relative; }
.sppb-gallery li >a:before { content: ""; background: rgba(0,0,0,0.4); position: absolute; width: 100%; height: 100%; top: 0; left: 0; opacity: 0; z-index: 10; -webkit-transition: .3s; -o-transition: .3s; transition: .3s; }
.sppb-gallery li >a:after { content: "\f00e"; font-family: fontawesome; font-size: 50px; opacity: .8; color: #fff; pointer-events: none; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%,-50%) scale(0); transform: translate(-50%,-50%) scale(0); z-index: 15; -webkit-transition: .3s; -o-transition: .3s; transition: .3s; }
.sppb-gallery li img { width: 100%; -webkit-transition: transform .3s; -o-transition: transform .3s; transition: transform .3s; }
.sppb-gallery li:hover { cursor: crosshair; }
.sppb-gallery li:hover img { -webkit-transform: scale(1.3); -ms-transform: scale(1.3); -o-transform: scale(1.3); transform: scale(1.3); }

/*end of gallery effects*/

/*end of food*/

/*product*/

.js-stools-container-bar > label { display: none; }

.js-stools .js-stools-container-filters select.active, div#filter_category_chzn.chzn-container.chzn-container-single {border: 1px solid rgb(192, 2, 2) !important;background-image: none !important;border-radius: 2px;height: 40px;padding: 8px 10px;width: 250px !important;background-color: rgba(255, 255, 255, 0.4);}

.chzn-container-single .chzn-single div b { background: url(/images/1_wemb/brand/icn-arrow-down.png);}

.chzn-search input { height: 30px !important; }

.chzn-container-single .chzn-search { padding: 10px; }

.chzn-container.chzn-with-drop .chzn-drop {border-color: rgb(191, 0, 0) !important;width: 250px;box-shadow: none !important;left: -1px;}

.chzn-container .chzn-results { padding: 10px; }

.chzn-container-active.chzn-with-drop .chzn-single, .chzn-container-single .chzn-single {border: none !important;background-image: none !important;box-shadow: none !important;}

.chzn-container .chzn-results li.highlighted { background-color: #c00000 !important; background-image: none; }

.product-details b {color: #3f3f3f;font-size: 15px;font-weight: 800 !Important;}

.product-wrapper p { margin: 0 0 5px 0; }

@media(max-width: 769px){
.product-wrapper { display: block; padding-left: 0px; padding-right: 0px; min-height: 250px; }

.js-stools .btn-wrapper input { width: 90px; }
  
.product-details { padding: 0px; }

form#adminForm .container { padding-left: 0px; padding-right: 0px; }  
button.btn.hasTooltip, button.btn.hasTooltip.js-stools-btn-clear, button.btn.hasTooltip.js-stools-btn-filter { padding: 0 10px; }

}

@media (max-width: 500px){
.js-stools .js-stools-container-bar{ display: inline-block; }

button.btn.hasTooltip { padding: 0 10px; }
  
}

.js-stools .chzn-container-single .chzn-single span { color: #c00000; }

.chzn-container-active.chzn-with-drop .chzn-single div b { background: url(/images/1_wemb/brand/icn-arrow-up.png); }

ul.pagination-list {list-style: none;display: flex;letter-spacing: 10px;}

.pagination-list li.active span {  color: #fff; }

.pagination .limit.pull-right {position: absolute;margin-top: 60px;margin-left: 23px;border-bottom: 1px solid;padding-left: 10px; display: none; }

.pagination {display: flex !important;justify-content: center;}

.pagination-list li { padding: 10px; height: 42px; width: 42px; margin: 0 5px; }

.pagination-list li a, .pagination-list li.active span {margin-left: 6px;position: relative;top: -2px;}

.pagination-list li.active {background-color: #e4002b;border-radius: 100%;color: #fff;}

.icon-previous:before { content: url(/images/1_wemb/brand/prev-icn.png) !important; margin-top: 1px; position: absolute; margin-left: -10px; }

.icon-backward:before { content: url(/images/1_wemb/brand/first-icn.png) !important; margin-top: 1px; position: absolute; margin-left: -10px; }

.icon-next:before { content: url(/images/1_wemb/brand/next-icn.png) !important; margin-top: 1px; position: absolute; margin-left: -10px; }

.icon-forward:before { content: url(/images/1_wemb/brand/last-icn.png) !important; margin-top: 1px; position: absolute; margin-left: -10px; }

.pagination .limit.pull-right, .pagination .limit.pull-right span { color: #c00000; }

.pagination .chzn-container.chzn-with-drop .chzn-drop { width: 100px; margin-left: -40px; margin-top: 1px; }

@media (max-width: 700px){
ul.pagination-list { padding-left: 0px; }

.pagination .limit.pull-right {  margin-left: 0px; /*display: none; width: 200px;*/ }

.pagination-list li { padding: 0px; height: 24px; width: 24px; margin: 0 1px; }
  
}



/*end of product*/


/*contact us*/

/*Contact Form*/
select,textarea, input[type="text"], input[type="password"], 
input[type="datetime"], input[type="datetime-local"], 
input[type="date"], input[type="month"], input[type="time"], 
input[type="week"], input[type="number"], input[type="email"], 
input[type="url"], input[type="search"], input[type="tel"], 
input[type="color"], .uneditable-input {
     display: inline-block;}
.bfQuickMode .controls .control-label {width:30%!important;}
@media(max-width:767px){
   .bfPage .row-fluid .span6 {width:100%!important;}
}

.form-actions {  background-color: rgba(245, 245, 245, 0); border-top: 1px solid rgba(229, 229, 229, 0); }

/*.bfQuickMode .icon-asterisk { color: #ef8686 !important; }*/

/*google map*/

input#saddr { height: 30px !important; margin-top: 10px; }

.mapdirform input.button { margin-top: 15px !important; padding: 4px 8px; background-color: transparent; border: 2px solid;  color: black; font-weight: 500; }

.mapdirform input.button:hover {  color: #c00000; }

.bfQuickMode textarea { height: 150px !important; }

/*end of google map*/

.ct-001 h2.sppb-addon-title, .ct-001 h3.sppb-addon-title { text-transform: initial; }

.ct-001 span.sppb-img-container { position: relative; top: -5px; }

/*end of contact us*/


/*maintenance*/
.maintenance-row {
    background: #fff;
    border: 1px solid #c10000;
    margin: 40px 15px !important;
}
.maintenance-row img {
    max-width: 300px;
}
@media(max-width:400px){
.maintenance-row img {
    max-width: 250px;
}
}
.maintenance-row .pull-left {
    width: auto;
    height: auto;
    line-height: 1;
}

/*image margin*/
.image-margin .clearfix {
    margin: 0px 0px 10px 0px !important;
}

/*product*/
.product-column {
    box-shadow: 0px 0px 10px #00000030;
    padding: 15px;
    margin-bottom: 30px;
    border-bottom: 5px solid #bb2f2e;
}
@media(max-width:991px){
.product-column {
    margin-bottom: 15px;
}
}
.product-column h5.sppb-addon-title {
    font-size: 15px;
    line-height: 1.3;
}
@media(min-width:992px){
.product-column h5.sppb-addon-title {
    min-height: 60px;
  }}

@media(max-width:991px){
.product-column h5.sppb-addon-title {
    min-height: 50px;
    font-size: 13px;
  }}

@media(max-width:991px){
.product-column em {
    font-size: 12px;
  }}

@media(max-width:991px){
#products-section {
    padding: 50px 10px !important;
}

#products-section .sppb-col-md-3 {
    width: 49.9% !important;
    display: inline-block;
    padding: 5px;
}}

/*slideshow*/
.slick-dots li button:before {
    font-size: 25px;
}

/*home-title-pattern*/
.home-title-pattern {
    border: 3px solid #bb2f2e;
    padding: 30px;
    transition: 0.5s;
}
.home-title-pattern h3 {
    font-size: 18px;
    line-height: 1.5;
    font-weight: 700;
    color: #bb2f2e;
    margin: 0px !important;
    transition: 0.5s;
}
@media(Max-width:991px){
.home-title-pattern h3 {
    font-size: 16px;
}
.home-title-pattern {
    border: 3px solid #bb2f2e;
    padding: 20px;
}}
.home-title-pattern:hover {
    background: #bb2f2e;
}
.home-title-pattern:hover h3 {
    color: #fff;
}

/*home-icon*/
.home-icon-001 img {
    width: 100px;
    height: 100px;
    transition: 0.3s;
}
.home-icon-001:hover img {
    transform: translateY(-10px);
}
.home-icon-001 h5 {
    font-size: 18px !important;
    margin: 10px 0px 0px 0px;
    font-weight: 600;
    line-height: 1.5;
}
@media(max-width:991px){
  .home-icon-001 {
    margin-bottom: 30px;
}
.home-icon-001 h5 {
    margin: 0px;
}
}

/*pop up video*/
.sppb-modal-selector:before {
    content: '\f144';
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    margin: auto;
    font-family: 'FontAwesome';
    font-size: 80px;
    color: #fff;
}
.sppb-modal-selector:after {
    position: absolute;
    content: '';
    background: #fff;
    width: 40px;
    height: 40px;
    left: 0;
    right: 0;
    top: 49%;
    margin: auto;
    box-shadow: 0 0 0 15px rgba(255,255,255,.8),0 0 0 30px rgba(255,255,255,.6),0 0 0 45px rgba(255,255,255,.4);
    z-index: 0;
    animation: sppbModalRipple 2s infinite;
    border-radius: 100px;
}
@keyframes sppbModalRipple {
    0% {
        opacity: 0;
        -webkit-transform: scale(.5);
        transform: scale(.5)
    }

    10% {
        opacity: 1
    }

    90% {
        opacity: 0
    }

    to {
        opacity: 0;
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}


/*icon*/
.about-icon img {
    width: 50px;
    height: 50px;
}

/**/
.about-img-icon img {
    width: 200px;
    height: 200px;
}
@media(min-width:992px){
.about-img-icon img {
    margin-top: -100px;
}
}


/**/
@media(max-width:991px){
  .sppb-addon-image-content.aligment-right .sppb-content-holder {
    padding: 0px;
}
}
@media(max-width:991px){
.sppb-gallery li img {
    width: 100% !important;
}}